body {
    background-color: #f5f5f5;
}
.text-logo {
    font-size: 30px;
    text-transform: capitalize;
    line-height: 30px;
    display: block;
    color: #00aee7;
}
.login-wp {
    display: block;
    position: relative;
}
.login-bg {
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    height: 300px;
    background: white;
    z-index: 1;
    border-bottom: 2px solid #01ade9;
}
.login-box {
    display: block;
    /*width: 600px;*/
    top: 135px;
    left: 50%;
    margin-left: -38%;
    position: absolute;
    z-index: 2;
}
.login-logo {
    margin-bottom: 25px;
}
.login-box .normal {
    width: 315px;
    height: 230px;
    border: 1px solid #e4e4e4;
    box-shadow: 0 0 10px #cecbcb;
    border-radius: 10px;
    background: white;
    display: inline-block;
}
.login-box .normal h1 {
    margin: 15px 0 15px 15px;
    font-size: 18px;
    color: #343335;
    font-weight: normal;
}
.login-box .normal label {
    font-weight: bold;
    margin-left: 15px;
}

.login-box .normal .error {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 10px;
}

.login-box .normal .input {
    margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 260px;
    height: 24px;
    border: 1px solid #cacaca;
    background-color: white !important;
    box-shadow: none;
    border-radius: 0;
}
.login-box .submit-button {
    display: block;
    height: 28px;
    width: 80px;
    border-radius: 5px;
    margin-top: 30px;
    background: #656669;
    color: white;
    line-height: 28px;
    text-align: center;
    font-weight: bold;
    margin-left: 15px;
    box-shadow: 0 0 1px #898b90;
    cursor: pointer;
    border: 0;
    font-weight: normal;
}
